Subject: Fwd: UBER - OVER TIME SERVICE ISSUE
From: Massimo Gorla <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Parvez Alam <[email-masked]>
Date: Fri, 6 Dec 2019 07:51:52 -0700 (MST)

From: "Massimo Gorla" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Friday, 6 December, 2019 14:40:44 
Subject: UBER - OVER TIME SERVICE ISSUE 

Hi Ashish, 

Regarding the issue I faced in using Uber to come back in the night after OT, I send you the receipt I have paid by cash as the company service did not work. Talking with Parvez, can I receive the refund of the 577 Rupees on the November Salary on 07/12? 

Could you please also fix the issue so I can use the Uber service company without problem during OT? 

Thank you for the consideration. 

Kind Regards, 
MG